Subject: [Netconf] New revision of YANG-Push (-07)

From: "Alexander Clemm" <[email-masked]>
Date: Mon, 26 Jun 2017 00:08:00 -0700

Hello Netconf WG,

We have just posted a new revision of the YANG-Push draft
(https://tools.ietf.org/html/draft-ietf-netconf-yang-push-07) 

The draft contains mostly a number of editorial clarifications.  This
includes resolutions for some of the items discussed earlier on the list,
such as clarifications regarding filters.  Support for value filters, while
possible as a future extension, is not included; filters act as node
selectors only.  The resulting model is very straightforward and simplifies
the notification of change updates, simplifies implementation, and reduces
the number of race conditions associated with object values falling in and
out of filter range, etc.  The YANG-Push model itself remains unchanged.  

Kind regards

--- Alex

(on behalf of the coauthors - Eric, Alberto, Ambika, Einar, Andy, Balazs)